<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>CICE</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Gp
  * Updated: Nov 25 2023 with Bootstrap v5.3.2
  * Template URL: https://bootstrapmade.com/gp-free-multipurpose-html-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top ">
    <div class="container d-flex align-items-center justify-content-lg-between">

      <!-- <h1 class="logo me-auto me-lg-0"><a href="index.html">Gp<span>.</span></a></h1> -->
      <!-- Uncomment below if you prefer to use an image logo -->
      <a href="index.html" class="logo me-auto me-lg-0"><img src="assets/img/cice1.png" alt="" class="img-fluid"></a>

      <nav id="navbar" class="navbar order-last order-lg-0">
        <ul>
          <li><a class="nav-link scrollto active" href="#hero">Accueil</a></li>
          <li><a class="nav-link scrollto" href="#about">Qui sommes-nous ?</a></li>
          <li><a class="nav-link scrollto" href="#services">Services</a></li>
          <li><a class="nav-link scrollto" href="#projet">Projets</a></li>
          <li><a class="nav-link scrollto " href="#portfolio">Engins</a></li>
          <li><a class="nav-link scrollto" href="#contact">Contact</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

      <a href="#about" class="get-started-btn scrollto">Entrer</a>

    </div>
  </header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex align-items-center justify-content-center">
    <div class="container" data-aos="fade-up">

      <div class="row justify-content-center" data-aos="fade-up" data-aos-delay="150">
        <div class="col-xl-8 col-lg-8">
          <h1>Côte d'Ivoire Constructions et Engins</h1>
          <h2>Une équipe professionelle pour vos travaux.</h2>
        </div>
      </div>

    </div>
  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container" data-aos="fade-up">

        <div class="row">
          <div class="col-lg-6 order-1 order-lg-2" data-aos="fade-left" data-aos-delay="100">
            <img src="assets/img/pexels-akin-victor-10202865.jpg" class="img-fluid" alt="">
          </div>
          <div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 content" data-aos="fade-right" data-aos-delay="100">
            <h3>Un sous-traitant de premier choix dans la réalisation de projet en Génie Civil.</h3>
            <p>
              CICE est une entreprise de travaux spécialisée dans certains domaines du génie civil à savoir le terrassement, le VRD,
              les ouvrages hydrauliques, les ouvrages d'assainissement et le gros oeuvre bâtiment.
            </p>
            <p>
              CICE se présente également comme une entreprise générale de bâtiment, c’est-à-dire qu’elle a les capacités de 
              réaliser des marchés tous corps d’état et même les études préalables, en s’appuyant sur le savoir faire de ses 
              partenaires comme DEA CONTRACT (Italie), SYNERGIE INGÉNIEURS CONSEILS, SIMCO etc.
            </p>
          </div>
        </div>

      </div>
    </section><!-- End About Section -->

    <!-- ======= Clients Section ======= -->
    <section id="clients" class="clients">
      <div class="container" data-aos="zoom-in">

        <div class="clients-slider swiper">
          <div class="swiper-wrapper align-items-center">
            <div class="swiper-slide"><img src="assets/img/clients/c1.png" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/c2.png" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/c3.png" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/c4.png" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/http-www.relieftravel.com-images-png-smenus-Logos-clients-logo-eiffage.png" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/c5.png" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/c6.png" class="img-fluid" alt=""></div>
            <!-- <div class="swiper-slide"><img src="assets/img/clients/c8.png" class="img-fluid" alt=""></div> -->
          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section><!-- End Clients Section -->

    <!-- ======= Features Section ======= -->
    <section id="features" class="features">
      <div class="container" data-aos="fade-up">

        <div class="row">
          <div class="image col-lg-6" style='background-image: url("assets/img/we-have-some-prime-property-popping-up-here-soon-portrait-young-man-working-construction-site_590464.png");' data-aos="fade-right"></div>
          <div class="col-lg-6" data-aos="fade-left" data-aos-delay="100">
            <div class="icon-box mt-5 mt-lg-0" data-aos="zoom-in" data-aos-delay="150">
              <h4>PERSONEL</h4>
              <p>L'entreprise a un personnel très qualifié qui comptabilise pour chaque poste au
                moins huit années d'expérience. Nous déployons pour chaque chantier :</p>
            </div>
            <div class="icon-box mt-5" data-aos="zoom-in" data-aos-delay="150">
              <i class="bx bx-hard-hat"></i>
              <h4>Un conducteur de travaux</h4>
            </div>
            <div class="icon-box mt-5" data-aos="zoom-in" data-aos-delay="150">
              <i class="bx bx-health"></i>
              <h4>Un responsable HSE</h4>
            </div>
            <div class="icon-box mt-5" data-aos="zoom-in" data-aos-delay="150">
              <i class="bx bx-building-house"></i>
              <h4>Un chef de chantier et son équipe</h4>
            </div>
          </div>
        </div>

      </div>

    </section><!-- End Features Section -->

    <!-- ======= Services Section ======= -->
    <section id="services" class="services">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Services</h2>
          <p>Ce que nous offrons</p>
        </div>

        <div class="row">
          <div class="col-lg-4">
            <div class="box">
              <span>01</span>
              <h4> Le terrassement</h4>
              <p>Décapage, Remblais, Déblais, Nivellement</p>
            </div>
          </div>

          <div class="col-lg-4 mt-4 mt-lg-0">
            <div class="box">
              <span>02</span>
              <h4> Ouvrages hydrauliques</h4>
              <p>Château d’eau, AEP</p>
            </div>
          </div>

          <div class="col-lg-4 mt-4 mt-lg-0">
            <div class="box">
              <span>03</span>
              <h4> Ouvrages d’assainissement</h4>
              <p>Canaux de drainage d'eaux pluviales / domestiques, Canalisations</p>
            </div>
          </div> 
          <div class="col-lg-4 mt-4 mt-lg-0">
            <div class="box">
              <span>04</span>
              <h4> Le gros oeuvre</h4>
              <p>Maçonnerie (Parpaing et brique, Ravalement de façade, Projection d’enduit)</p>
            </div>
          </div>
          <div class="col-lg-4 mt-4 mt-lg-0">
            <div class="box">
              <span>05</span>
              <h4> Le second oeuvre</h4>
              <p>Carrelage, Ameublement, Menuiserie extérieure, Menuiserie intérieure</p>
            </div>
          </div>
          <div class="col-lg-4 mt-4 mt-lg-0">
            <div class="box">
              <span>06</span>
              <h4> VRD</h4>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Services Section -->

    <!-- Projet Section -->

    <section id="projet" class="projet">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Projets</h2>
          <p>Nos réalisations</p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">
          <p class="col-xl-8 col-lg-8 text-center mx-auto">
            L'entreprise dispose de son propre parc matériel composé d'engins BTP, camions poids lourds, échafaudages, porte char, 
            panneaux de coffrage, etc.
          </p>
          <div class="col-lg-12 d-flex justify-content-center">
            <ul id="projet-flters">
              <li data-filter="*" class="filter-active">Engins</li>
              <!-- <li data-filter=".filter-app">App</li>
              <li data-filter=".filter-card">Card</li>
              <li data-filter=".filter-web">Web</li> -->
            </ul>
          </div>
        </div>

        <div class="row projet-container" data-aos="fade-up" data-aos-delay="200">

          <div class="col-lg-4 col-md-6 projet-item filter-app">
            <div class="projet-wrap">
              <img src="assets/img/portfolio/pexels-alteredsnaps-11973725.jpg" class="img-fluid" alt="">
              <div class="projet-info">
                <h4>Pelleteuse</h4>
                <div class="p-links">
                  <a href="assets/img/portfolio/pexels-alteredsnaps-11973725.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Pelleteuse"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 projet-item filter-web">
            <div class="projet-wrap">
              <img src="assets/img/portfolio/compacteur.jpg" class="img-fluid" alt="">
              <div class="projet-info">
                <h4>Rouleau Compresseur</h4>
                <div class="projet-links">
                  <a href="assets/img/portfolio/compacteur.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Rouleau Compresseur"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 projet-item filter-app">
            <div class="projet-wrap">
              <img src="assets/img/portfolio/remorque-porte-engins-fiche-8.jpg" class="img-fluid" alt="">
              <div class="projet-info">
                <h4>Remorque Porte Engins</h4>
                <div class="projet-links">
                  <a href="assets/img/portfolio/remorque-porte-engins-fiche-8.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Remorque Porte Engins"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 projet-item filter-card">
            <div class="projet-wrap">
              <img src="assets/img/portfolio/img.jpg" class="img-fluid" alt="">
              <div class="projet-info">
                <h4>Rouleau Tandem</h4>
                <div class="projet-links">
                  <a href="assets/img/portfolio/img.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Rouleau Tandem"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 projet-item filter-web">
            <div class="projet-wrap">
              <img src="assets/img/portfolio/pexels-faraz-ahmad-6582638.jpg" class="img-fluid" alt="">
              <div class="projet-info">
                <h4>Grue</h4>
                <div class="projet-links">
                  <a href="assets/img/portfolio/pexels-faraz-ahmad-6582638.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Grue"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 projet-item filter-app">
            <div class="projet-wrap">
              <img src="assets/img/portfolio/pexels-arvid-knutsen-3510993.jpg" class="img-fluid" alt="">
              <div class="projet-info">
                <h4>Bulldozer</h4>
                <div class="projet-links">
                  <a href="assets/img/portfolio/pexels-arvid-knutsen-3510993.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Bulldozer"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 projet-item filter-card">
            <div class="projet-wrap">
              <img src="assets/img/portfolio/Formwork_Destil_to_Romania..jpg" class="img-fluid" alt="">
              <div class="projet-info">
                <h4>Coffrage</h4>
                <div class="projet-links">
                  <a href="assets/img/portfolio/Formwork_Destil_to_Romania..jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Coffrage métallique"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 projet-item filter-card">
            <div class="projet-wrap">
              <img src="assets/img/portfolio/une-chargeuse-caterpillar-988-gc-tres-econome_620x350.jpg" class="img-fluid" alt="">
              <div class="projet-info">
                <h4>Chargeuse</h4>
                <div class="projet-links">
                  <a href="assets/img/portfolio/une-chargeuse-caterpillar-988-gc-tres-econome_620x350.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Chargeuse"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 projet-item filter-web">
            <div class="projet-wrap">
              <img src="assets/img/portfolio/fotolia_58858882_s.jpg" class="img-fluid" alt="">
              <div class="projet-info">
                <h4>Echafaudage</h4>
                <div class="projet-links">
                  <a href="assets/img/portfolio/fotolia_58858882_s.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Echafaudage"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Projet Section -->

    <!-- ======= Cta Section ======= -->
    <section id="cta" class="cta">
      <div class="container" data-aos="zoom-in">

        <div class="text-center">

        </div>

      </div>
    </section><!-- End Cta Section -->

    <!-- ======= Portfolio Section ======= -->
    <section id="portfolio" class="portfolio">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Engins</h2>
          <p>Notre parc matériel</p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">
          <p class="col-xl-8 col-lg-8 text-center mx-auto">
            L'entreprise dispose de son propre parc matériel composé d'engins BTP, camions poids lourds, échafaudages, porte char, 
            panneaux de coffrage, etc.
          </p>
          <div class="col-lg-12 d-flex justify-content-center">
            <ul id="portfolio-flters">
              <li data-filter="*" class="filter-active">Engins</li>
              <!-- <li data-filter=".filter-app">App</li>
              <li data-filter=".filter-card">Card</li>
              <li data-filter=".filter-web">Web</li> -->
            </ul>
          </div>
        </div>

        <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="200">

          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/pexels-alteredsnaps-11973725.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>Pelleteuse</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/pexels-alteredsnaps-11973725.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Pelleteuse"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/compacteur.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>Rouleau Compresseur</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/compacteur.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Rouleau Compresseur"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/remorque-porte-engins-fiche-8.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>Remorque Porte Engins</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/remorque-porte-engins-fiche-8.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Remorque Porte Engins"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-card">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/img.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>Rouleau Tandem</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/img.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Rouleau Tandem"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/pexels-faraz-ahmad-6582638.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>Grue</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/pexels-faraz-ahmad-6582638.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Grue"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/pexels-arvid-knutsen-3510993.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>Bulldozer</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/pexels-arvid-knutsen-3510993.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Bulldozer"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-card">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/Formwork_Destil_to_Romania..jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>Coffrage</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/Formwork_Destil_to_Romania..jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Coffrage métallique"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-card">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/une-chargeuse-caterpillar-988-gc-tres-econome_620x350.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>Chargeuse</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/une-chargeuse-caterpillar-988-gc-tres-econome_620x350.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Chargeuse"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/fotolia_58858882_s.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>Echafaudage</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/fotolia_58858882_s.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Echafaudage"><i class="bx bx-plus"></i></a>
                  <!-- <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a> -->
                </div>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Portfolio Section -->

    <!-- ======= Counts Section ======= -->
    <!-- <section id="counts" class="counts">
      <div class="container" data-aos="fade-up">

        <div class="row no-gutters">
          <div class="image col-xl-5 d-flex align-items-stretch justify-content-center justify-content-lg-start" data-aos="fade-right" data-aos-delay="100"></div>
          <div class="col-xl-7 ps-4 ps-lg-5 pe-4 pe-lg-1 d-flex align-items-stretch" data-aos="fade-left" data-aos-delay="100">
            <div class="content d-flex flex-column justify-content-center">
              <h3>Voluptatem dignissimos provident quasi</h3>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Duis aute irure dolor in reprehenderit
              </p>
              <div class="row">
                <div class="col-md-6 d-md-flex align-items-md-stretch">
                  <div class="count-box">
                    <i class="bi bi-emoji-smile"></i>
                    <span data-purecounter-start="0" data-purecounter-end="65" data-purecounter-duration="2" class="purecounter"></span>
                    <p><strong>Happy Clients</strong> consequuntur voluptas nostrum aliquid ipsam architecto ut.</p>
                  </div>
                </div>

                <div class="col-md-6 d-md-flex align-items-md-stretch">
                  <div class="count-box">
                    <i class="bi bi-journal-richtext"></i>
                    <span data-purecounter-start="0" data-purecounter-end="85" data-purecounter-duration="2" class="purecounter"></span>
                    <p><strong>Projects</strong> adipisci atque cum quia aspernatur totam laudantium et quia dere tan</p>
                  </div>
                </div>

                <div class="col-md-6 d-md-flex align-items-md-stretch">
                  <div class="count-box">
                    <i class="bi bi-clock"></i>
                    <span data-purecounter-start="0" data-purecounter-end="35" data-purecounter-duration="4" class="purecounter"></span>
                    <p><strong>Years of experience</strong> aut commodi quaerat modi aliquam nam ducimus aut voluptate non vel</p>
                  </div>
                </div>

                <div class="col-md-6 d-md-flex align-items-md-stretch">
                  <div class="count-box">
                    <i class="bi bi-award"></i>
                    <span data-purecounter-start="0" data-purecounter-end="20" data-purecounter-duration="4" class="purecounter"></span>
                    <p><strong>Awards</strong> rerum asperiores dolor alias quo reprehenderit eum et nemo pad der</p>
                  </div>
                </div>
              </div>
            </div>
        </div>

      </div>
    </section>  -->
    
    <!-- End Counts Section -->


    <!-- ======= Team Section ======= -->
    <!-- <section id="team" class="team">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Team</h2>
          <p>Check our Team</p>
        </div>

        <div class="row">

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch">
            <div class="member" data-aos="fade-up" data-aos-delay="100">
              <div class="member-img">
                <img src="assets/img/team/team-1.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Walter White</h4>
                <span>Chief Executive Officer</span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch">
            <div class="member" data-aos="fade-up" data-aos-delay="200">
              <div class="member-img">
                <img src="assets/img/team/team-2.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Sarah Jhonson</h4>
                <span>Product Manager</span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch">
            <div class="member" data-aos="fade-up" data-aos-delay="300">
              <div class="member-img">
                <img src="assets/img/team/team-3.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>William Anderson</h4>
                <span>CTO</span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch">
            <div class="member" data-aos="fade-up" data-aos-delay="400">
              <div class="member-img">
                <img src="assets/img/team/team-4.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Amanda Jepson</h4>
                <span>Accountant</span>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section> -->
    <!-- End Team Section -->

    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Contact</h2>
          <p>Contactez-nous</p>
        </div>


        <div class="row mt-5">

          <div class="col-lg-4">
            <div class="info">
              <div class="address">
                <i class="bi bi-geo-alt"></i>
                <h4>Localisation:</h4>
                <p>Cité SIR, Cocody, Abidjan</p>
              </div>

              <div class="email">
                <i class="bi bi-envelope"></i>
                <h4>Email:</h4>
                <p>info@example.com</p>
              </div>

              <div class="phone">
                <i class="bi bi-phone"></i>
                <h4>Téléphone:</h4>
                <p>+225 01 72 503 641</p>
                <p>+225 07 07 597 607</p>
              </div>

            </div>

          </div>

          <div class="col-lg-8 mt-5 mt-lg-0">

            <form action="forms/contact.php" method="post" role="form" class="php-email-form">
              <div class="row">
                <div class="col-md-6 form-group">
                  <input type="text" name="name" class="form-control" id="name" placeholder="Nom" required>
                </div>
                <div class="col-md-6 form-group mt-3 mt-md-0">
                  <input type="email" class="form-control" name="email" id="email" placeholder="Email" required>
                </div>
              </div>
              <div class="form-group mt-3">
                <input type="text" class="form-control" name="subject" id="subject" placeholder="Objet" required>
              </div>
              <div class="form-group mt-3">
                <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
              </div>
              <div class="my-3">
                <div class="loading">Loading</div>
                <div class="error-message"></div>
                <div class="sent-message">Your message has been sent. Thank you!</div>
              </div>
              <div class="text-center"><button type="submit">Send Message</button></div>
            </form>

          </div>

        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>Côte d'Ivoire Constructions et Engins</span></strong>. All Rights Reserved
      </div>
      <div class="credits">
        <!-- All the links in the footer should remain intact. -->
        <!-- You can delete the links only if you purchased the pro version. -->
        <!-- Licensing information: https://bootstrapmade.com/license/ -->
        <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/gp-free-multipurpose-html-bootstrap-template/ -->
        <!-- Designed by ECLIPSE -->
      </div>
    </div>
  </footer>
  
  <!-- End Footer -->

  <div id="preloader"></div>
  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/purecounter/purecounter_vanilla.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>